/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.calebfontenot.lab5_calebfontenot;

import java.util.Scanner;

/**
 *
 * @author caleb
 */
public class Swap {
    public static void main(String[] args)
    {
        // Create scanner
        Scanner input = new Scanner(System.in);
        
        // Define vars
        double base,
               power,
               output;
        
        // Prompt for input
        System.out.println("Enter the base to calculate: ");
        base = input.nextDouble();
        System.out.println("Enter the power to calculate: ");
        power = input.nextDouble();
        
        // Calculate
        output = Math.pow(base, power);
        
        // Print result
        System.out.println(base+"^"+power+" = "+ output);
    }
}
